div,
span {
    position: relative;
    box-sizing: border-box;
}

.box {
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2022skqzd/images/bg1.jpg") no-repeat top center;
    overflow: hidden;
    position: relative;
}

.banner {
    height: 1686px;
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2022skqzd/images/banner_bg.jpg") no-repeat top center;
    box-sizing: border-box;
    padding-top: 33px;
    position: relative;
}

@keyframes txt02_ani {
    0% {
        transform: scale(1);
        opacity: .8;
    }

    50% {
        transform: scale(1.05);
        opacity: 1;
    }

    100% {
        transform: scale(1);
        opacity: .8;
    }
}

.banner-title {
    margin: auto;
    animation: txt02_ani 2s linear infinite alternate;
    -webkit-animation: txt02_ani 2s linear infinite alternate;
    -moz-animation: txt02_ani 2s linear infinite alternate;
    -o-animation: txt02_ani 2s linear infinite alternate;
    -ms-animation: txt02_ani 2s linear infinite alternate;
}

.txt-logo {
    position: absolute;
    top: -36px;
    left: -68px;
}

.txt {
    position: absolute;
    top: 513px;
    right: 170px;
    animation: txt_ani 2s linear;
    -webkit-animation: txt_ani 2s linear;
    -moz-animation: txt_ani 2s linear;
    -o-animation: txt_ani 2s linear;
    -ms-animation: txt_ani 2s linear;
    overflow: hidden;
}

@keyframes txt_ani {
    0% {
        width: 100px;
    }

    50% {
        width: 280px;
    }

    100% {
        width: 431px;
    }
}

.banner-ul {
    margin: 40px 0 110px 221px;
    display: flex;
}

.banner-ul li {
    width: 97px;
    height: 152px;
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2022skqzd/images/li_bg.png") no-repeat center;
    margin-right: -13px;
    box-sizing: border-box;
    padding: 0 45px 0 0;
    font-size: 23px;
    font-family: Microsoft YaHei;
    color: #470607;
    writing-mode: vertical-rl;
    writing-mode: tb-rl;
    line-height: 52px;
    text-align: center;
}

.box-bg {
    background: #FF3000;
    box-shadow: 0px 3px 18px 1px rgba(99, 15, 0, 0.5), 0px 7px 6px 0px rgba(49, 0, 0, 0.35);
    border-radius: 23px;
    box-sizing: border-box;
    padding: 50px 15px 15px;
}

.box-bg1 {
    background: rgba(255, 255, 255, .95);
    border-radius: 23px;
    box-sizing: border-box;
    position: relative;
}

.box1-content {
    padding: 157px 0 53px;
}

.title {
    width: 788px;
    height: 178px;
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2022skqzd/images/title_bg.png") no-repeat center;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: -64px;
    box-sizing: border-box;
    padding: 30px 0 0;
}

.title h2 {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    font-size: 50px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #fff;
    line-height: 80px;
    letter-spacing: 10px;
}

.title img {
    margin-right: 20px;
}

.title span {
    margin-right: 10px;
    color: #FCFFB0;
}

.title p {
    font-size: 26px;
    font-family: Source Han Sans CN;
    color: #FFB6AA;
    text-align: center;
}

.box1-center {
    position: relative;
}

.box1-icon {
    width: 420px;
    position: absolute;
    left: 0;
    right: 0;
    top: 48px;
    margin: auto;
}

.li-top {
    width: 431px;
    background: linear-gradient(0deg, #FFF7DA 0%, #FFBB72 100%);
    margin: 0 auto 30px;

}

.box1-ul {
    margin-bottom: 83px;
}

.box1-ul li {
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
}

.li-top,
.box1-ul li p {
    height: 66px;
    border-radius: 16px;
    box-shadow: 0 3px 0 #FF0000;
    line-height: 66px;
    text-align: center;
    font-size: 23px;
    font-family: Source Han Sans CN;
    color: #000000;
    box-sizing: border-box;
}

.box1-ul li p:nth-child(1) {
    padding-right: 50px;
    background: linear-gradient(-90deg, #FFF7DA 0%, #FFBB72 100%);
}

.box1-ul li p:nth-child(2) {
    padding-left: 80px;
    background: linear-gradient(94deg, #FFF7DA 0%, #FFBB72 100%);
}

.li1 {
    padding: 0 100px;
}

.li1 p {
    width: 451px;
}

.li2 {
    padding: 0 30px;
    margin: 43px 0 37px;
}

.li2 p {
    width: 431px;
}

.li3 {
    padding: 0 100px;
}

.li3 p {
    width: 453px;
}

.buy-btn {
    display: block;
    width: 341px;
    height: 72px;
    line-height: 68px;
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2022skqzd/images/btn_bg.png") no-repeat center;
    margin: auto;
    text-align: center;
    font-size: 28px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #FFFFFF;
}

.box2 {
    /* margin: 90px 0 118px; */
	margin: 270px 0 118px;
}

.box2-content {
    padding: 144px 170px 49px;
}

.box2-center {

    position: relative;
    margin-bottom: 75px;
}

.table-box {
    height: 325px;
    overflow: hidden;
}

.more {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -40px;
    margin: auto;
    width: 177px;
    height: 40px;
    background: #FFB65F;
    border-radius: 0px 0px 9px 9px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    font-family: Source Han Sans CN;
    font-weight: 600;
    color: #A2140B;
    cursor: pointer;
}

.more img {
    margin-left: 6px;
}

.more-hide {
    display: none;
}

.more-hide img {
    transform: rotate(180deg);
}

.box2-center table {
    width: 100%;
    text-align: center;
    word-break: break-all;
    border: 1px solid #000000;
}

.box2-center table th,
.box2-center table td {
    border: 1px solid #000000;
    height: 54px;
    box-sizing: border-box;
}

.box2-center table th {
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #050505;
    font-size: 23px;
}

.box2-center table td {
    font-size: 20px;
    font-family: Source Han Sans CN;
    color: #050505;
}

.box2-center table td a {
    display: block;
    width: 115px;
    line-height: 34px;
    background: linear-gradient(0deg, #BA161F 0%, #F03003 100%);
    border-radius: 9px;
    margin: auto;
    text-align: center;
    font-size: 20px;
    font-family: Source Han Sans CN;
    color: #FFFFFF;
}

.box3-content {
    padding: 167px 0 44px;
}

.box3-swiper {
    box-sizing: border-box;
    padding: 0 42px;
    position: relative;
}

.course-box,
.box3 .swiper-slide {
    width: 268px;
    height: 367px;
    background: #BFBFBF;
    border-radius: 9px;
    position: relative;
    overflow: hidden;
}

.course-box img {
    width: 100%;
    height: 100%;
}

.course-detail {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50px;
    line-height: 50px;
    background: rgba(0, 0, 0, .5);
    text-align: center;
    font-size: 23px;
    font-family: Source Han Sans CN;
    color: #FFFFFF;
    border-radius: 0 0 9px 9px;
}

.box3-ul {
    margin: 52px 0 29px;
    background: #FFDD68;
    box-sizing: border-box;
    padding: 30px 20px 43px;
}

.box3-ul ul {
    display: flex;
    justify-content: space-between;
}

.box3-ul li {
    width: 263px;
    height: 171px;
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2022skqzd/images/li_bg2.png") no-repeat center;
    box-sizing: border-box;
    padding: 14px 0 0;
}

.li-head {
    width: 150px;
    height: 38px;
    background: #FF3700;
    border-radius: 0px 19px 19px 0px;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding: 0 0 0 14px;
    font-size: 23px;
    font-family: Source Han Sans CN;
    color: #FFFFFF;
}

.li-head img {
    margin-right: 5px;
}

.li-word {
    box-sizing: border-box;
    padding: 15px 36px 0 11px;
    font-size: 18px;
    font-family: Source Han Sans CN;
    color: #000000;
    line-height: 33px;
}

.box4 {
    margin: 98px 0 88px;
}

.box4-ul {
    margin-bottom: 35px;
}

.box4-ul li {
    float: left;
    width: 272px;
    height: 406px;
    background: #FFFFFF;
    box-shadow: 0px 3px 9px 0px rgba(111, 111, 111, 0.4);
    border-radius: 9px;
    margin-left: 17px;
    box-sizing: border-box;
    padding: 24px 0 0;
}

.box4-top {
    width: 257px;
    height: 57px;
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2022skqzd/images/head_bg.png") no-repeat center;
    text-align: center;
    line-height: 57px;
    font-size: 23px;
    font-family: Source Han Sans CN;
    color: #A2140B;
    margin: auto;
}

.box4-img {
    width: 242px;
    height: 193px;
    background: #AAAAAA;
    border-radius: 9px;
    overflow: hidden;
    margin: 17px auto 10px;
}

.box4-img img {
    width: 100%;
    height: 100%;
    transition: all .3s;
}

.box4-img img:hover {
    transform: scale(1.1);
}

.box4-word {
    box-sizing: border-box;
    padding: 0 18px;
    font-size: 18px;
    font-family: Source Han Sans CN;
    color: #000000;
    line-height: 29px;
}

.box5-top {
    height: 58px;
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2022skqzd/images/line.png") no-repeat center;
}

.box5 .wrap {
    box-sizing: border-box;
    padding: 150px 0 30px;
}

.city-ul {
    width: 1176px;
    margin: auto;
}

.city-ul li {
    float: left;
    width: 152px;
    height: 58px;
    background: #FF6764;
    border-radius: 9px;
    margin: 0 8px 19px;
    line-height: 58px;
    text-align: center;
    font-size: 20px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #FFFFFF;
}

.city-ul li a {
    display: block;
    color: #fff;
}

.city-ul li:hover {
    background: #FFFFFF;
}

.city-ul li:hover a {
    color: #C3101C;
}

.fixed-left {
    display: none;
    position: fixed;
    top: 200px;
    left: 10px;
    width: 179px;
    height: 371px;
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2022skqzd/images/fixed_bg.png") no-repeat center;
    box-sizing: border-box;
    padding: 105px 0 0;
    text-align: center;
    z-index: 99;
}

.fixed-left h2 {
    font-size: 23px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #FFFFFF;
    margin-bottom: 35px;
}

.fixed-left li {
    width: 171px;
    height: 54px;
    border: 1px solid #000000;
    border-radius: 9px;
    margin-bottom: 10px;
    box-sizing: border-box;
    padding: 5px;
    cursor: pointer;
}

.li-bg {
    line-height: 42px;
    background: #FFFFFF;
    border-radius: 9px;
    font-size: 20px;
    font-family: Source Han Sans CN;
    color: #000000;
}

.fixed-left li:hover .li-bg {
    color: #fff;
    background: #0A56B2;
}

.fixed-left .buy {
    display: block;
    width: 160px;
    line-height: 44px;
    background: #A60000;
    border-radius: 9px;
    margin: 18px auto 0;
    font-size: 20px;
    font-family: Source Han Sans CN;
    color: #FFFFFF;
}

.yhxx { width: 1200px; margin: 0 auto 50px; background: linear-gradient(0deg, #FFF7DA 0%, #FFBB72 100%); padding: 20px; box-sizing: border-box; border-radius: 20px; }
.yhxx p { font-size: 24px; text-align: center; color: #470607; line-height: 50px; }
.yhxx p span { font-size: 36px; font-weight: bold; color: #DD0000; }


@media only all and (max-width:1080px) {
    .box {
        background-size: auto 100%;
    }

    .banner {
        height: auto;
        background-size: 200%;
        ;
        padding-top: .8rem;
    }

    .banner-title {
        width: 100%;
    }

    .txt-logo {
        width: 6rem;
        top: -1rem;
        left: 0;
    }

    .txt {
        width: 12rem;
        top: 9rem;
        right: 0;
        animation: none;
    }

    .txt img {
        width: 100%;
    }

    .banner-ul {
        margin: 1.25rem 0 1.5rem 1.5rem;
        display: flex;
    }

    .banner-ul li {
        width: 2.5rem;
        height: 4rem;
        background-size: 100%;
        margin-right: -.3rem;
        padding: 0 1rem 0 0;
        font-size: .7rem;
        line-height: 1.8rem;
    }

    .box-bg {
        box-shadow: 0px .1rem .4rem 1px rgba(99, 15, 0, 0.5), 0px .2rem .25rem 0px rgba(49, 0, 0, 0.35);
        border-radius: .5rem;
        padding: 1.25rem .4rem .4rem;
    }

    .box-bg1 {
        border-radius: .5rem;
    }

    .box1-content {
        padding: 3rem 0 .5rem;
    }

    .title {
        width: 98%;
        height: 3.5rem;
        background-size: 100%;
        top: -1.2rem;
        padding: .1rem 0 0;
    }

    .title h2 {
        font-size: 1rem;
        line-height: 1.3rem;
        letter-spacing: .2rem;
    }

    .title img {
        width: 1rem;
        margin-right: .4rem;
    }

    .title span {
        margin-right: .4rem;
    }

    .title p {
        font-size: .6rem;
        line-height: .9rem;
    }

    .box1-icon {
        display: none;
        width: 10rem;
        top: 1rem;
    }

    .box1-icon img {
        width: 100%;
    }

    .li-top {
        width: 90%;
        margin: 0 auto .7rem;
    }

    .box1-ul {
        margin-bottom: 1rem;
    }

    .box1-ul li {
        display: block;
    }

    .li-top,
    .box1-ul li p {
        height: 1.55rem;
        border-radius: .25rem;
        box-shadow: 0 .2rem 0 #FF0000;
        line-height: 1.55rem;
        font-size: .7rem;
        margin-bottom: .5rem;
    }

    .box1-ul li p:nth-child(1) {
        padding-right: 0;
    }

    .box1-ul li p:nth-child(2) {
        padding-left: 0;
    }

    .li1 {
        padding: 0;
    }

    .li1 p,
    .li2 p,
    .li3 p {
        width: 90%;
        margin: auto;
    }

    .li2 {
        padding: 0;
        margin: 0;
    }

    .li3 {
        padding: 0;
    }

    .buy-btn {
        width: 55%;
        height: 2rem;
        line-height: 1.8rem;
        background-size: 100%;
        font-size: 1rem;
    }

    .box2 {
        margin: 1rem 0;
    }

    .box2-content {
        padding: 3rem .25rem .5rem;
    }

    .box2-center {
        margin-bottom: 2rem;
    }

    .table-box {
        height: 10.3rem;
    }

    .more {
        bottom: -1.5rem;
        width: 7rem;
        height: 1.5rem;
        border-radius: 0px 0px .25rem .25rem;
        font-size: .7rem;
    }

    .more img {
        margin-left: .2rem;
    }

    .box2-center table th,
    .box2-center table td {
        height: 1.5rem;
    }

    .box2-center table th {
        font-size: .7rem;
    }

    .box2-center table th:nth-child(1) {
        width: 17%;
    }

    .box2-center table th:nth-child(2) {
        width: 15%;
    }

    .box2-center table td {
        font-size: .5rem;
    }

    .box2-center table td a {
        width: 3rem;
        line-height: 1rem;
        border-radius: .25rem;
        font-size: .5rem;
    }

    .box3-content {
        padding: 3rem 0 .5rem;
    }

    .box3-swiper {
        padding: 0 1rem;
    }

    .course-box,
    .box3 .swiper-slide {
        width: 8rem;
        height: 10rem;
        border-radius: .25rem;
    }

    .course-detail {
        height: 1.5rem;
        line-height: 1.5rem;
        font-size: .7rem;
        border-radius: 0 0 .25rem .25rem;
    }

    .box3-ul {
        margin: 1rem 0 .7rem;
        padding: 1rem .5rem 0;
    }

    .box3-ul ul {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    .box3-ul li {
        width: 50%;
        height: 5.2rem;
        background-size: 100%;
        padding: .3rem 0 0;
        margin-bottom: .5rem;
    }

    .li-head {
        width: 4rem;
        height: 1rem;
        border-radius: 0px .9rem .9rem 0px;
        padding: 0 0 0 .3rem;
        font-size: .7rem;
    }

    .li-head img {
        width: .5rem;
        margin-right: .2rem;
        vertical-align: middle;
    }

    .li-word {
        padding: .3rem .5rem 0 .3rem;
        font-size: .7rem;
        line-height: .9rem;
    }

    .box4 {
        margin: 1rem 0;
    }

    .box4-ul {
        margin-bottom: .7rem;
    }

    .box4-ul li {
        width: 49%;
        height: 11rem;
        box-shadow: 0px .1rem .225rem 0px rgba(111, 111, 111, 0.4);
        border-radius: .3rem;
        margin-left: 0;
        padding: .6rem 0 0;
        margin-bottom: .5rem;
    }

    .box4-ul li:nth-child(odd) {
        margin-right: 2%;
    }

    .box4-top {
        width: 100%;
        height: 1.8rem;
        background-size: 100%;
        line-height: 1.8rem;
        font-size: .7rem;
    }

    .box4-img {
        width: 90%;
        height: 5rem;
        border-radius: .25rem;
        margin: .4rem auto .25rem;
    }

    .box4-word {
        padding: 0 .3rem;
        font-size: .7rem;
        line-height: .9rem;
    }

    .box5-top {
        height: 1.5rem;
        background-size: auto 100%;
    }

    .box5 .wrap {
        padding: 3rem 0 1rem;
    }

    .city-ul {
        width: 100%;
    }

    .city-ul li {
        width: 24%;
        height: 1.5rem;
        border-radius: .3rem;
        margin: 0 .5% .4rem;
        line-height: 1.5rem;
        font-size: .7rem;
    }
    
    .yhxx { width: 98%; margin: 0 auto 1rem; margin-right: 2%; padding: .5rem; border-radius: .5rem; }
    .yhxx p { font-size: .65rem; line-height: 1.1rem; }
    .yhxx p span { font-size: .8rem; }
    

}

@media only all and (max-width:750px) {
    .title p {
        font-size: .7rem;
    }

    .box2 .title p,
    .box3 .title p {
        margin-top: -.2rem;
    }
}
